.next,
.prev {
  cursor: pointer;
  margin-top: 30px;
  padding: 10px;
  font-size: 40px;
  user-select: none;
}

.input {
  width: 60%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.inputbutton {
  width: 30%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  margin-right: 40px;
}

.image {
  display: block;
  width: 250px;
  height: 200px;
}

.smallimage {
  display: block;
  width: 60px;
  height: 60px;
}
